Bug 125718 - Unknown EII protocol 86DD: csum at 16
Summary: Unknown EII protocol 86DD: csum at 16
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Todd Barr
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-10 15:24 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-11 23:14:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2004-06-10 15:24:41 UTC
Description of problem:
dmesg/syslog fills up with multiples of the following:

Unknown EII protocol 86DD: csum at 16
Unknown EII protocol 86DD: csum at 16
Unknown EII protocol 86DD: csum at 16

Protocol 0x86DD is ethernet content type for IPv6. And I do have IPv6
running and working fine along with IPv4. This only started happening
with rather recent kernels.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.422

How reproducible:
Always

Steps to Reproduce:
1. Boot normally
2. dmesg or less /var/log/messages
3.
  
Actual results:
Unknown EII protocol 86DD: csum at 16
Unknown EII protocol 86DD: csum at 16
Unknown EII protocol 86DD: csum at 16

Expected results:
Be silent. :-)

Additional info:

Comment 1 Kaj J. Niemi 2004-06-10 15:28:29 UTC
Seems to have started May 25th with 2.6.6-1.381.



Comment 2 Arjan van de Ven 2004-06-11 06:35:24 UTC
can you give a list of the modules you're using? This message seems to
not come from the core kernel

Comment 3 Kaj J. Niemi 2004-06-11 09:31:27 UTC
Sure, here you go.

Module                  Size  Used by
snd_mixer_oss          13824  2
snd_intel8x0           26796  3
snd_ac97_codec         54788  1 snd_intel8x0
snd_pcm                69256  1 snd_intel8x0
snd_timer              17284  1 snd_pcm
snd_page_alloc          8072  2 snd_intel8x0,snd_pcm
gameport                3328  1 snd_intel8x0
snd_mpu401_uart         4864  1 snd_intel8x0
snd_rawmidi            17444  1 snd_mpu401_uart
snd_seq_device          6152  1 snd_rawmidi
snd                    39396  10
snd_mixer_oss,snd_intel8x0,snd_ac97_codec,snd_pcm,snd_timer,snd_mpu401_uart,snd_rawmidi,snd_seq_device
soundcore               6112  3 snd
vmnet                  26896  8
vmmon                 141196  0
usbserial              21360  0
parport_pc             19392  0
lp                      8236  0
parport                29640  2 parport_pc,lp
ds                     12292  4
yenta_socket           15232  0
pcmcia_core            47176  2 ds,yenta_socket
iptable_filter          2176  0
ip_tables              13568  1 iptable_filter
e1000                  69132  0
floppy                 47440  0
sg                     27680  0
scsi_mod               91984  1 sg
microcode               4768  0
sunrpc                109924  1
dm_mod                 32800  0
uhci_hcd               24472  0
ehci_hcd               22916  0
button                  4632  0
battery                 6924  0
asus_acpi               8984  0
ac                      3340  0
radeon                106532  2
ipv6                  184544  28
ext3                  103528  1
jbd                    40600  1 ext3

Comment 4 Arjan van de Ven 2004-06-11 09:34:23 UTC
does this reproduce without the vmware modules loaded ?

Comment 5 Kaj J. Niemi 2004-06-11 09:37:36 UTC
I'll check

Comment 6 Kaj J. Niemi 2004-06-11 09:37:51 UTC
Forgot all about them ;(


Comment 7 Kaj J. Niemi 2004-06-11 23:14:54 UTC
It is not vmware's fault. My VPN connection wasn't enabled at the time
I did lsmod. The problem maker is cisco_ipsec provided from Cisco's
VPN Client 4.0.4 (A). It works like a packet interceptor and does not
support IPv6 at all.

My bad, should have opened a TAC ticket instead.


Note You need to log in before you can comment on or make changes to this bug.